AnsweredAssumed Answered

Problem with datalist after 4.0a update

Question asked by playframe on Oct 6, 2011
Latest reply on Oct 7, 2011 by playframe
Hi everyone,

after updating from 3.4d to 4.0a I get the following error (with red background) in the datalist section, while listing the content of that list:

09060010 Wrapped Exception (with status template): 09060191 Failed to execute script 'classpath*:alfresco/templates/webscripts/org/alfresco/slingshot/datalists/data.post.json.js': 09060190 Failed to execute search: +PARENT:"workspace://SpacesStore/2f962afa-b4cd-4876-b661-801ba9774487" -TYPE:"cm:systemfolder" -@cm\:lockType:READ_ONLY_LOCK

I got no idea why this error thrown and what's the cause of it.

Any hints?

Thanks in advance,

Andy

Outcomes